
/* Restricted License */
"6Um-8H-Y64.title" = "제한된 라이선스";

/* Installable */
"Ust-ky-HkB.title" = "설치 가능";

/* Preview & Print */
"Val-fa-0a2.title" = "미리보기 & 프린트";

/* Embedding */
"bt8-bU-mhi.title" = "임베딩";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "서브세팅 금지";

/* Editable */
"zD7-0I-cKb.title" = "편집 가능";
